Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 09:02:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6305481213 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:53 PM, 08th May                   Sohaib                   Hi Mohammed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:53 PM, 08th May                     mohammed                    Hello I want some information about my order order number is 6305481213 when I receive my order was ready to collection           12:54 PM, 08th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:54 PM, 08th May                     mohammed                    Ok           12:55 PM, 08th May                     mohammed                    I want my order before eid           12:55 PM, 08th May                   Sohaib                   We see that you have placed your order on May 5, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           12:56 PM, 08th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           12:56 PM, 08th May                     mohammed                    I actually I order eid collections           12:56 PM, 08th May                     mohammed                    Yes today is 4 day           12:56 PM, 08th May                     mohammed                    I want my order before eid           12:56 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 4-5 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect the order.           12:58 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           01:00 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2542982